/*
 Theme Name:   Agrisure
 Theme URI:    https://www.brokernetwork.co.uk
 Description:  Agrisure based on leniston - child of BN Theme 4
 Author:       Broker Network
 Author URI:   https://www.brokernetwork.co.uk
 Template:     stockholm
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  agrisure.com
*/

.call_to_action .call_to_action_text{
	font-weight: 400;
	font-size: 27px;
}


/* blog stuff */

.blog_holder.blog_chequered article .qodef-post-content-inner{
	padding: 60px 30px 50px 30px !important;
}

.blog_holder.blog_chequered article.qodef-with-bg-image .qodef-post-title a:hover{
	color: #96c11f !important;
}

.single .blog_holder article .post_image{
	display: none !important;
}

.blog .subtitle {
	font-size: 4vw;
	color: #334439;
}

.has-svg-icons img{
    width: 80px;
}

/*
Tweaks! See
https://trello.com/c/kxplQl58/1-amends-list
for more info
*/

/*
Increase the width of the columns in the footer so that the email address fits on one line
*/
@media screen and (min-width:1200px){
    .footer_top > .container > .container_inner{
        width: 1250px
    }
}


/*
Text bullet points - when a point is long and runs over 2 lines it left-aligns with the bullet points themselves rather than the rest of the copy which looks a bit odd. Can this be changed?
*/
.content{ margin-top: 100px!important; }
.cookie-notice-container{ width: calc(100% - 30px); }
.q_slider,
.carousel.fade .active.item{ max-height: 55vw; min-height: 240px; }
.footer_bottom .textwidget,
.footer_bottom .execphpwidget{ padding: 0 20px;}
.fa-bars{ font-size: 20px!important; }
.home .vc_row{ margin-left: 0; margin-right: 0; }
@media screen and (max-width:600px){
	.home .q_slide_title{ font-size: 55px!important; }
}

.content li{
    list-style-position: outside;
    margin-left: 20px;

    /*
    Text bullet points - line spacing between bullet points is different to between regular text. Can we make this match?
    */
    line-height: 27px;
}



/***** SUBMIT BUTTON *****/
.wpcf7-form	.wpcf7-submit{
	background-color:rgb(1, 99, 79) !important;
	color: white !important;
	border-color: rgb(218, 218, 218);
}

.wpcf7-form	.wpcf7-submit:hover{
	color:rgb(1, 99, 79) !important;
	background-color: white !important;
}





#gdpr *{  }
#gdpr p{  }
#gdpr a{  }
#gdpr li,
li#gdpr{ line-height:160%; }
#gdpr table,
table#gdpr{ width:100%; margin-bottom:20px; border-collapse:collapse; }
#gdpr table tr,
table#gdpr tr{  }
#gdpr table th,
table#gdpr th{ padding:5px 10px; border:#333 solid 1px; background: #666; color:#fff !important; }
#gdpr table th p,
table#gdpr th p{ color:#fff !important; }
#gdpr table td,
table#gdpr td{ padding:5px 10px; border:#333 solid 1px; vertical-align: top; }
#gdpr table p,
table#gdpr p{ padding:0; margin:0; line-height: 160%; }



/* HIDE THE NEXT/PREVIOUS LINKS ON PORTFOLIO PAGES */
.portfolio_navigation{ display:none !important; }

/* FOOTER SOCIAL ICONS HOVER */
.q_social_icon_holder.with_link.circle_social > a:hover > .fa-stack.tiny.circle_social{ color:#fff !important; }

.fca-statement {
    padding: 70px 70px 0px 70px;
}

header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top {
	
	background-color: white !important;
}


.home header.fixed .header_bottom {
	
	background-color: transparent !important;
}

.home header.fixed.scrolled .header_bottom {
	
	background-color: white !important;
}

header.fixed .header_bottom, header.fixed .header_top {
	
	background-color: white !important;
}


@media screen and (max-width: 1024px){
	.mobile-hover-active{  }
	.mobile-hover-active .projects_holder article .portfolio_shader{ opacity: 1; filter: alpha(opacity=100); }
	.mobile-hover-active .portfolio_slides li .image_holder .text_holder,
	.mobile-hover-active .projects_holder article .image_holder .text_holder,
	.mobile-hover-active .projects_masonry_holder article .image_holder .text_holder{ filter: alpha(opacity=100); opacity: 1; }
	.mobile-hover-active .portfolio_slides li .icons_holder a,
	.mobile-hover-active .projects_holder article .icons_holder a,
	.mobile-hover-active .projects_masonry_holder article .icons_holder a{ opacity: 1; filter: alpha(opacity=100); }
}




body header.sticky .header_bottom, 
body header.fixed_hiding.scrolled .header_bottom,
body header.fixed.scrolled .header_bottom, 
body header.fixed.scrolled .header_top {
    background-color: white !important;
}

body.home header.sticky .header_bottom/*, 
body.home header.fixed_hiding.scrolled .header_bottom,
body.home header.fixed.scrolled .header_bottom, 
body.home header.fixed.scrolled .header_top*/ {
    background-color: rgba(255,255,255,0) !important;
}

/*body.home header.sticky .header_bottom, */
body.home header.fixed_hiding.scrolled .header_bottom,
body.home header.fixed.scrolled .header_bottom, 
body.home header.fixed.scrolled .header_top {
    background-color: white !important;
}